@charset "UTF-8";

.body-login form {
    font-size: clamp(1.2rem, 1.054rem + 0.388vw, 1.8rem);
    letter-spacing: 0em;
}

.body-login a:not(.top a, .main-footer a) {
    text-decoration: underline !important;
}

.body-login a:not(.top a, .main-footer a):hover {
    opacity: 0.8;
}

.body-login p:not(.top p, .main-footer p) {
    text-align: inherit;
}

.body-login [class^="icon-"], [class*=" icon-"] {
    font-family: "Zen Kaku Gothic New", sans-serif;
}


.body-passreminder-auth form {
    font-size: clamp(1.2rem, 1.054rem + 0.388vw, 1.8rem);
    letter-spacing: 0em;
}

.body-passreminder-auth a:not(.top a, .main-footer a) {
    text-decoration: underline !important;
}

.body-passreminder-auth a:not(.top a, .main-footer a):hover {
    opacity: 0.8;
}

.body-passreminder-auth p:not(.top p, .main-footer p) {
    text-align: inherit;
}


.body-signup form {
    font-size: clamp(1.2rem, 1.054rem + 0.388vw, 1.8rem);
    letter-spacing: 0em;
}

.body-signup a:not(.top a, .main-footer a) {
    text-decoration: underline !important;
}

.body-signup a:not(.top a, .main-footer a):hover {
    opacity: 0.8;
}

.body-signup p:not(.top p, .main-footer p) {
    text-align: inherit;
}

select.breadcrumb {
    padding: 0px 0px 0px 8px;
}

.sns-detail-mypage {
    margin: -1em 10px 0 0;
}

.jconfirm-content {
  font-size: 0.9em !important;
}
.jconfirm .jconfirm-box div.jconfirm-title-c {
    font-size: 18px !important;
}
@media screen and (max-width: 1440px) {
  .jconfirm-content {
    font-size: 0.8em !important;
  }
}
@media screen and (max-width: 1280px) {
  .jconfirm-content {
    font-size: 0.8em !important;
  }
}
@media screen and (max-width: 1024px) {
  .jconfirm-content {
    font-size: 0.8em !important;
  }
}
@media screen and (max-width: 768px) {
  .jconfirm-content {
    font-size: 0.7em !important;
  }
}
@media screen and (max-width: 559px) {
  .jconfirm-content {
    font-size: 0.7em !important;
  }
}

.body-member-defect form a {
  color: red;
}
